.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
    z-index:1;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
    color:#000;
}

.ac_inner_li {
    padding:2px 10px !important;
}

.ac_loading {
	background: url('../../../Images/Global/small-spinner.gif')  right center no-repeat;
    background-color: white;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}

#header #header-left {
	width: auto;
	padding-top: 0;
  position:relative;
}

#header #header-left a img {
	width: 137px;
	height: 73px;
}
#header #header-left a:after {
	background-image:url(/-/media/images/header/dkcn-w.png);
    content: "";
	display: block;
	height: 40px;
	background-size:89px;
	text-align: center;
	width: 95%;
	top: 74px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center top;
}

.home #header #header-left a img {
	width: 100%;
	height: auto;
}

.home #header_0__logoLink:after {
	content: "";
}
